/**
 * Facet WP filter styles
 */

.facetwp-type-fselect .facetwp-counter {
  display: none;
}

.facetwp-type-fselect .fs-wrap.multiple .fs-option.selected .fs-checkbox i {
  background-color: #303133;
}

.facetwp-type-checkboxes .facetwp-checkbox {
  background: none;
}

.facetwp-type-checkboxes .facetwp-checkbox.checked {
  padding: 0;
  background-image: none;
}

.facetwp-type-checkboxes .facetwp-checkbox.checked:before {
  content: "\e013";
  font-family: 'WooCommerce';
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  margin-right: 4px;
  position: relative;
  top: 1px;
}

.facetwp-type-slider .facetwp-slider-wrap {
  margin: 0 4px;
}

.facetwp-type-slider .noUi-horizontal {
  padding: 0 6px;
  height: 7px;
}

.facetwp-type-slider .noUi-connect {
  background: #303133;
}

.facetwp-type-slider .noUi-horizontal .noUi-handle {
  border-radius: 50%;
  width: 16px;
  height: 16px;
  right: -8px !important;
  cursor: pointer;
}

.facetwp-type-slider .noUi-handle:after,
.facetwp-type-slider .noUi-handle:before {
  content: none;
}

.facetwp-pager {
  display: flex;
  justify-content: space-between;
}

/**
 * Single Product Page
 */

.woocommerce .quantity input.qty {
  float: none !important;
}

/**
 * Checkout Page
 */
.subscribe-checkbox__wrap {
  clear: both;
  padding: 12px 0;
}
.subscribe-checkbox__wrap .checkbox {
  font-size: 13px;
}

#ship-to-different-address .input-checkbox {
  display: none;
}
#ship-to-different-address span {
  font-size: 24px;
  cursor: pointer;
}
 .cart  .price {
   padding: 1rem !important;
 }
 .cart  .registry {
   text-align: right;
 }
